gitlab-ci-multi-runner
GitLab Runner - runs continuous integration (CI) jobs

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gitlab-ci-multi-runner

general

source
gitlab-ci-multi-runner (optional, misc)
version
11.2.0+dfsg-2
maint
Debian Go Packaging Team (a), Dmitry Smirnov (u)
std-ver
4.1.4
VCS
Git (browse)

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 4.1.4).
  • A new upstream version is available: 11.10.1, you should consider packaging it.
  • This package has "Depends: lsb-base" while lsb needs a new maintainer, see RFA #924519.
  • This package has "Build-Depends: golang-github-google-cadvisor-dev" while cadvisor needs a new maintainer, see O #886740.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 163 days old (needed 5 days)
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/g/gitlab-ci-multi-runner.html
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)
  • gitlab-runner/amd64 has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/arm64 has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/armel has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/armhf has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/i386 has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/mips has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/mips64el has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/mipsel has unsatisfiable Built-Using on golang-1.10 1.10.7-1
  • gitlab-runner/ppc64el has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • gitlab-runner/s390x has unsatisfiable Built-Using on golang-1.10 1.10.5-1
  • Build-Depends(-Arch): gitlab-ci-multi-runner cadvisor

news RSS

bugs

all bug history graph
3
RC
0
I&N
0
M&W
3
F&P
0